pre { white-space: pre-wrap; word-wrap: break-word; margin: 0; padding: 0; }

.new-window-warning { position: absolute; visibility: hidden; }

.rssItems { padding: 0; }
.slides_control { max-width: 100%; }
.rsscontainer { }
.rssitemcontainer { width: 100%; list-style: none; padding: 0; margin:0; }
#tabs .rssitemcontainer { max-width: 265px; }
#interact .rssitemcontainer { max-width: 640px; }

.rsstitlecontainer { }
.rsstitle { font-weight: bold; padding: 10px 0 10px 0; font-size:1.3em; }

.rssdescriptioncontainer { margin-top: 10px; }
.rssdescription { }

.rssitemtitledate { background: #FBB812; display: inline-block; padding: 3px 8px; -webkit-border-radius: 0 4px 4px 0; border-radius: 0 4px 4px 0; font-size: 0.9em; color: #fff; }

.rssitemtitlecontainer { list-style-type: none; margin: 0; padding: 0; }
.rssitemtitle { margin: 10px 0 0; font-family: "proxima-nova", Arial, sans-serif; font-size: 1.1em; font-weight: 300; }

.rssitemdescriptioncontainer { list-style-type: none; margin: 0; padding: 0; margin-top: 10px; }
.rssitemdescription { }

.rssitemdivider { margin: 14px 0; padding: 0; height: 1px; }